<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="14e4f700179c1d04e9d12ceb1e79abe7">
  <dict>
    <!--2024-05-31 14:53:50.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:53:50.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
